Esta página ainda não foi traduzida para o português, por isso é exibida em inglês.
Get info of a Bot Runner
This returns detailed information on a specific Bot Runner including all the workflows where the Bot Runner is assigned.
gethttps://api.{region}.electroneek.com/v1/orchestrator/bot-runner/{id}
{region} pode ser: na, cis, apac, latam, emea
Experimente
Parâmetros de caminho
Preencha id para enviar esta requisição.
cURL
curl --request GET \
--url 'https://api.na.electroneek.com/v1/orchestrator/bot-runner/{id}'Autenticação
Use um token API da página Orquestrador → Integrações. Envie-o como token bearer: Authorization: Bearer <token>.
Parâmetros de caminho
| Nome | Tipo | Obrigatório | Descrição |
|---|---|---|---|
id | string | sim | Bot Runner ID |
Resposta
200Success
Corpo da resposta
object
iduuidobrigatórioID of the Bot Runner
namestringobrigatórioName of the Bot Runner
statusstring (ready, in_progress, offline)obrigatórioStatus of the Bot Runner
versionstringobrigatórioVersion of the Bot Runner
login_asobjectobrigatórioOrganization's data to which the API key belongs. Starting from the version 7.0, we replaced the login-password connection of Orchestrator to Bot Runner with tokens
object
typestringvaluestringhost_namestringobrigatórioName of the computer where Bot Runner is installed.
status_sincedate-timeassigned_workflowsarray of objectsobject
iduuidobrigatórionamestringobrigatóriodescriptionstringobrigatórioAtualizado